---
# install php-fpm on ubuntu16.04


# install packages
- name: Install php-fpm basics.
  apt: pkg={{ item }} state=installed
  with_items:
    - libwww-perl
    - php-fpm
    - php-zip


#- name: Ensure dependencies are installed.
#  apt: pkg={{ item }} state=installed
#  when:  php7-fpm.packages
#  with_items: "{{ php7-fpm.packages }}"
